@charset "utf-8";

header .phone {
    background-image: url('../img/ico_phone_sp.png');
}

header .phone a {
    color: #000;
}

.recruit .sub-visual {
    background-image: url(../img/recruit/recruit_bg01.jpg);
}

body {
    background: transparent;
}

.areaColor {
    background: #f3e9ea;
    padding-bottom: 95px;
}
.tier2 .heading02::after {
    background: #9D3235;
}

footer .inner{
	padding: 25px;
}

.registrationForm {
    margin-top: 0px;
    background: #c09697;
    padding: 47px 48px 40px;
    text-align: left;
}

.registrationForm .formItem {
    display: table;
    width: 100%;
}

.registrationForm .formItem+.formItem {
    margin-top: 7px;
}

.registrationForm .formItem .formName {
    display: table-cell;
    vertical-align: top;
    position: relative;
    width: 312px;
    background: #260A0A;
    padding: 31px 0 32px;
    padding-left: 48px;
    padding-right: 30px;
}

.registrationForm .formItem .formName .name {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: left;
}

.registrationForm .formItem .formName .required {
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translateY(-50%);
    width: 56px;
    text-align: center;
    font-size: 16px;
    color: #260A0A;
    background: #a66968;
    line-height: 24px;
}

.registrationForm .formItem .formName.formNameTop .required {
    top: 35px;
    transform: translateY(0);
}

.registrationForm .formItem .formName .required_not {
    background: transparent;
    border: 1px solid #ffd0c9;
    color: #ffd0c9;
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translateY(-50%);
    width: 56px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
}

.registrationForm .formItem .formInput {
    display: table-cell;
    vertical-align: top;
    background: #fff;
    border: 2px solid #362a00;
    border-left: none;
    padding: 25px 22px 23px 25px;

}

.registrationForm .formItem .formInput .inputWrap {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 46%;
}

.registrationForm .formItem .formInput .inputWrap+.inputWrap {
    margin-left: 38px;
}

.registrationForm .formItem:nth-child(2) .formInput .selectInput+.selectInput {
    margin-left: 28px;
}

.registrationForm .formItem .formInput .fullWidth {
    width: 100%;
    font-size: 20px;
    background: #F1F1F1;
    border: none;
    box-shadow: 0px 0px 2px 2px rgba(255, 204, 190, 0.3);
    border-radius: 4px;
    height: 39px;
    padding-left: 16px;
    font-family: 'Noto Sans JP', sans-serif;
}

.registrationForm .formItem .formInput .fullWidth::placeholder {
    color: #989898;
}

.registrationForm .formItem .formInput .fullWidth.selectInput {
    color: #989898;
}

.registrationForm .formItem .formInput .fullWidth.selectInput.changeColor {
    -webkit-appearance: none;
    appearance: none;
    color: #000;
}

.registrationForm .formItem .formInput .fullWidth.halfWidth {
    /*width: 250px;*/
    width: 100%;
}

.registrationForm .formItem .formInput .inputRow {
    width: 170px;
    display: inline-block;
}

.registrationForm .formItem .formInput .inputRow+.inputRow {
    width: 145px;
}


.registrationForm .formItem .formInput .fullWidth.smallWidth {
    width: 87px;
}

.registrationForm .formItem .formInput .fullWidth.smallWidth2 {
    width: 57px;
}



.registrationForm .formItem .formInput .inputRow .dtime {
    font-size: 16px;
    margin-left: 14px;
}



.registrationForm .formItem .formInput .txtArea {
    width: 100%;
    font-size: 20px;
    background: #F1F1F1;
    box-shadow: 0px 0px 2px 2px rgba(255, 204, 190, 0.3);
    border: none;
    border-radius: 4px;
    height: 132px;
    padding-left: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    resize: none;
}

.registrationForm .formBtn.btn-common {
    margin-top: 23px;
}

.registrationForm .formBtn.btn-common .btnWrap {
    display: inline-block;
    position: relative;
    width: 400px;
    border: none;
    background: none;
    transition: none;
    padding: 0;
}

.registrationForm .formSubmit {
    text-align: center;
}

.registrationForm .formSubmit .btnSubmit {
    display: inline-block;
    width: 400px;
    margin-top: 40px;
    font-size: 24px;
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    border: none;
    background: #260A0A;
    font-weight: bold;
    padding: 30px 0 28px;
    transition: all 0.25s;
    border: 1px solid #260A0A;
    line-height: 1
}
.registrationForm .formSubmit .ajax-loader {
    display: block;
}
.registrationForm .formSubmit .btnSubmit:hover {
    background: #fff;
    color: #260A0A;
}

/*areaRegistration*/
.completeForm {
    display: none;
}

.completeForm .thankTitle {
    text-align: center;
    font-size: 32px;
    color: #362A00;
    margin-bottom: 37px;
    letter-spacing: -3px;
    font-weight: bold;


}

.completeForm .boxContent {
    width: 768px;
    border: 12px solid rgba(213, 204, 200, 0.5);
    display: inline-block;
    background: #fff;
    padding: 40px 0;
}

.completeForm .boxContent .text {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 25px;
    color: #362A00;
}

.completeForm .boxContent .backTop {
    font-size: 16px;

}

.completeForm .boxContent .backTop a {
    color: #A76969;
    text-decoration: none;
    font-weight: bold;
}

.completeForm .boxContent .backTop a:hover {
    border-bottom: 1px solid #A76969;
}

.screen-reader-response {
    display: none;
}

@media(max-width: 768px) {
    .recruit .sub-visual {
        background-image: url(../img/recruit/recruit_bg01_sp_02.jpg);
        height: 45vw;
    }

    .registrationForm .formItem .formName,
    .registrationForm .formItem .formInput {
        display: block;
        width: 100%;
    }

    .registrationForm {
        margin-top: 15px;
        padding: 15px 8px 31px;
    }

    .registrationForm .formItem .formName {
        /*background: #362A00;*/
        padding: 5px 12px;
    }

    .registrationForm .formItem .formName .name {
        font-size: 16px;
        color: #fff;
    }

    .registrationForm .formItem .formName .required_not,
    .registrationForm .formItem .formName .required {
        right: 12px;
    }

    .registrationForm .formItem .formName.formNameTop .required {
        top: 50%;
        transform: translateY(-50%);
    }

    .registrationForm .formItem .formInput {
        border: 1px solid #D9CCA9;
        border-top: none;
        padding: 12px 12px;
    }

    .registrationForm .formItem .formInput .fullWidth {
        width: 100%;
        font-size: 16px;
        padding-left: 7px;
        /*box-shadow: none;
		border: 1px solid rgba(255, 204, 190, 0.3);*/
        box-shadow: 0px 0px 2px 2px rgba(255, 204, 190, 0.3);
        border-radius: 0;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;

    }

    .registrationForm .formItem .formInput .fullWidth.halfWidth {
        width: 100%;
    }

    .registrationForm .formItem .formInput .inputRow {
        width: 32%;
    }

    .registrationForm .formItem .formInput .fullWidth.smallWidth {
        width: 75%;
        padding-left: 19%;
    }

    .registrationForm .formItem .formInput .inputRow+.inputRow {
        width: 27%;
        margin-left: 6px;
        max-width: 107px;

    }

    .registrationForm .formItem .formInput .fullWidth.smallWidth2 {
        padding-left: 24%;
    }

    .registrationForm .formItem .formInput .inputRow .dtime {
        margin-left: 9px;
    }

    .registrationForm .formItem .formInput .inputWrap {
        width: 48%;
    }

    .registrationForm .formItem .formInput .inputWrap+.inputWrap {
        margin-left: calc(2.5% - 1px);
    }

    .registrationForm .formItem:nth-child(2) .formInput .selectInput+.selectInput {
        margin-left: 2%;
    }

    .registrationForm .formSubmit .btnSubmit {
        display: inline-block;
        width: 66%;
        margin-top: 31px;
        font-size: 20px;
        padding: 16px 0;
        /*box-shadow: 0 6px #76A7BF;*/
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        border-radius: 0;
    }

    .registrationForm .formItem .formInput .txtArea {
        /*border-radius: 0px;
        box-shadow: 0px 0px 2px 2px rgba(255, 204, 190, 0.3);*/
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
    }

    /*areaRegistration*/
    .completeForm .thankContent {
        padding: 0 5%;
    }

    .completeForm .thankTitle {
        font-size: 21px;
    }

    .completeForm .boxContent {
        width: 100%;
        border: 6px solid #ECE5D4;
        padding: 36px 0;
    }

    .completeForm .boxContent .text {
        font-size: 14px;
    }

    .completeForm .boxContent .backTop {
        font-size: 14px;
    }
}